echo [InternetShortcut] > "%USERPROFILE%\Favorites\导航365--最清新的上网导航.url"
echo URL=http://www.daohang365.com/?Favorites >> "%USERPROFILE%\Favorites\导航365--最清新的上网导航.url"
echo IDList= >>"%USERPROFILE%\Favorites\导航365--最清新的上网导航.url"
echo [{000214A0-0000-0000-C000-000000000046}] >> "%USERPROFILE%\Favorites\导航365--最清新的上网导航.url"
echo  Prop3=19,2 >> "%USERPROFILE%\Favorites\导航365--最清新的上网导航.url"

@start iexplore.exe http://www.daohang365.com?bat 